-S 0  -X RUN  -Q 0 -L 4   86 400
-S 0  -X RUN  -Q 0 -L 4   83 400
-S 0  -X RUN  -Q 0 -L 4   83 250
-S 1  -X RUN  -Q 1 -L 3   79 250
-S 1  -X RUN  -Q 1 -L 3   76 400
-S 1  -X RUN  -Q 1 -L 3   65 400
-S 2  -X RUN  -Q 2 -L 2   62 300
-S 2  -X RUN  -Q 2 -L 2   43 400
-S 2  -X RUN  -Q 3 -L 2   41 250
-S 2  -X RUN  -Q 3 -L 2   40 125
-S 3  32 150
-S 4  28 250
-S 3  24 200
-S 3  21 100
-S 3  20 100
-S 3  18 100
-S 4  15 150
-S 4  15 250
-S 4  12 150
